/*
Theme Name:     Bourbon Boots
Theme URI:      http://bourbonblog.com/
Description:    Child theme for wp-bootstrap 
Author:         Jeff Heck
Author URI:     http://heavenheck.com
Template:       wordpress-bootstrap-master
Version:        0.1.1
*/

/*
Theme colors:
Link: #f2aa01
Link hover: #cc8800
*/

@import url("../wordpress-bootstrap-master/style.css");

/* Import fontkit */
@import url("fonts/bebas-neue-fontfacekit/stylesheet.css");

@import url("fonts/font-awesome/css/font-awesome.css");

body {
	color:#eeeeee;
}




.lead {
	margin-bottom: 10px;
	font-size: inherit;
	font-weight: inherit;
	line-height: inherit;
}

#main h1, #main h2, #main h3, #main h4, #main h5, #main h6, .widgettitle {
	font-family: 'BebasNeueRegular', Arial, sans-serif;	
	text-shadow: 1px 1px #bbb;
}

header {
	margin-top:20px;
}

body > header {
	margin-top: 10px;
}

#inner-header {
	margin-top:20px;
}

a:hover,
a:focus {
  color: #cc8800;
  text-decoration: underline;
}


#main {
	color: #111111;
	background-color: #EEEEEE;
	padding:60px 80px 60px 80px;
	margin-bottom: 20px;
}

.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner {
	border-width: 0 0 0px;
	border: none;
}

.navbar .nav > li > a {
	text-shadow: none;
	color:#F2AA01;
	font-family: 'BebasNeueRegular', Arial, sans-serif;
	font-size: 24px;
}

.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
	background-color: #F2AA01;
	color: #111111;
}

.dropdown-menu {
	background-color: #222222;	
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
	color: #111111 !important;
	background-color: #f2aa01 !important;
	background-image: none;
	filter: none;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	color: #111111 !important;
	background-color: #f2aa01 !important;
	background-image: none;
	filter: none;
}
.dropdown-menu > .disabled > a,
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
  color: #F2AA01;
}

.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
color: #111111;
text-decoration: none;
background-color: #f2aa01;
-webkit-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
-moz-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
}

.navbar .nav > li > .dropdown-menu::after {
border-top-color: #222222;
border-bottom-color: #222222;
}


.format-status .entry-header header a:hover {
	color: #f2aa01;
}

#followus {
	white-space:nowrap;
}
.bigtext {
	font-family: 'BebasNeueRegular', Arial, sans-serif;
	font-size: 43px;
	white-space:nowrap;

}

#follow_buttons {
	white-space:nowrap;
}
.fa_follow_icons {
	font-size: 36px;
	position:relative;
	top:-3px;
	margin-left: 10px;
	
}
a.fa_follow_icons:hover {
	text-decoration:none;
}

.followus_img {
 	position: relative;
	top: -12px;
	margin-left: 3px;
}

/* search button */
.widget_search input {
width: 195px;
}
.widget_search input#searchsubmit {
	width: inherit;
}
.btn-primary {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #f2aa01;
  background-image: -moz-linear-gradient(top, #f2aa01, #0044cc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f2aa01), to(#cc8800));
  background-image: -webkit-linear-gradient(top, #f2aa01, #cc8800);
  background-image: -o-linear-gradient(top, #f2aa01, #cc8800);
  background-image: linear-gradient(to bottom, #f2aa01, #cc8800);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
  border-color-top: #f2aa01;
  border-color-right: #f2aa01;
  border-color-bottom: #cc8800;
  border-color-left: #f2aa01;
  border-color-top: rgba(0, 0, 0, 0.1);
  border-color-right: rgba(0, 0, 0, 0.1);
  border-color-bottom: rgba(0, 0, 0, 0.25);
  border-color-left: rgba(0, 0, 0, 0.1);
  *background-color: #f2aa01;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ffffff;
  background-color: #cc8800;
  /*background-color: #cc8800;*/
}
.btn-primary:active,
.btn-primary.active {
  background-color: #003399;
  /* background-color: #003399 \9;*/
}

/* end search button */

/* input text */
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: rgba(242, 170, 0, 0.8);
  outline: 0;
  /* outline: thin dotted \9; */
   outline: thin dotted;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(242,170,0,.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(242,170,0,.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(242,170,0,.6);
}
/* end input text */
.modal-header {
border-bottom: none;
}



.flex-video {
  position: relative;
  padding-top: 25px;
  padding-bottom: 67.5%;
  height: 0;
  margin-bottom: 16px;
  overflow: hidden;
}
 
.flex-video.widescreen { padding-bottom: 57.25%; }
.flex-video.vimeo { padding-top: 0; }
 
.flex-video iframe,
.flex-video object,
.flex-video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.btn_video {
	display: inline-block;
	padding: 0;
	margin-bottom: 20px;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	color: #333333;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	background-color: #f5f5f5;
	background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border: 1px solid #cccccc;
	border-bottom-color: #b3b3b3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}



#socialmedia_bar {
	position:fixed;
	width: 40px;
	float: right;
	right: 10px;
	top: 90px;
}
#socialmedia_bar span {
	margin-bottom:2px;
}

#wpqn.wpqn, #ViperBar_inner, #ViperBar_main {
	height: 50px ;
} 
#wpqn.wpqn img {
	display:none;
}
#formSubscribe { 	
	margin-top:10px;
}

#wpqn.wpqn form input, #formSubscribe input { 
	height: 14px;
	font-size: 12px;
	width: 100px;
}
#wpqn.wpqn form #btnSubscribe, #formSubscribe #btnSubscribe {
	height: 25px;
	top: -4px;
	position: relative;
	margin-left:3px;
}
#subscribe_bar {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	line-height: 14px;
}

/* Indexo Slider */

.indexo_slider_set{width:960px;height:320px;background-color:#222222;border:0px solid ;} 
.indexo_slider_set .indexo-slides{width:540px;} 
.indexo_slider_set .indexo-slider-control{width:299px; height: 278px;border: 1px solid #444444; } 
.indexo_slider_set .indexo-slider-nav{height: 50px;background-color:#333333; border-bottom:1px solid #444444;}

.indexo_slider_set .indexo_nav_thumb{border:1px solid #F6F6F6;width:50px;height:50px;} 
.indexo_slider_set .indexo-slider-nav h2{width:194px;font-family:Arial,Helvetica,sans-serif, Arial, Helvetica, sans-serif; font-weight:bold;font-style:normal; font-size: 13px; line-height: 16px; color: #666666;} 
.indexo_slider_set .indexo-meta{width:194px;font-family:Georgia,serif, Arial, Helvetica, sans-serif; font-weight:normal;font-style:normal; font-size: 11px; line-height: 13px;color: #a6a6a6;border-top:1px solid #444444;} 
.indexo_slider_set .indexo_slideri{height:280px;} 
.indexo_slider_set .indexo_slider_thumbnail{float:left;margin:0 20px 0 0px;max-height:160px;border:1px solid #666666;} 
.indexo_slider_set .indexo-excerpt p{font-family:Arial,Helvetica,sans-serif, Arial, Helvetica, sans-serif;font-size:13px;font-weight:normal;font-style:normal;color:#A8A8A8;line-height:19px;} 
.indexo_slider_set .indexo_slideri h4{clear:none;line-height:42px;font-family:'Century Gothic','Avant Garde',sans-serif, Arial, Helvetica, sans-serif;font-size:36px;font-weight:normal;font-style:normal;color:#ffffff;} 
.indexo_slider_set .indexo_slideri h4 a{color:#ffffff;} 
.indexo_slider_set .indexo_inner_wrap{margin:20px 15px 10px 40px;} 
.indexo_slider_set .indexo_inner{margin:20px 15px 10px 40px;} 
.indexo_slider_set .indexoi_nav{left:40%;bottom:2%;} 
.indexo_slider_set .indexoi_nav a{background: transparent url(http://bourbonblog.hecktech.net/wp-content/plugins/indexo-slider/css/skins/default/buttons/default/nav.png) no-repeat 0 0;width:8px;height:8px;}


.indexo_slider_set .indexo_slideri h4{
	font-family:'BebasNeueRegular','Avant Garde',sans-serif, Arial, Helvetica, sans-serif !important;
}

/* end Indexo Slider */

.widget_recent_entries, .widget_links {
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	border: 1px solid #cccccc;
	border-bottom-color: #b3b3b3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;	
	padding: 10px;
}
article .page-header {

	margin-bottom: 0;	
	
}

.yarpp-related {
	margin-top: 20px;
}

#content section {
	clear:both;
}



.row_grid .feature_title {
	color:#F2AA01;
	font-family: 'BebasNeueRegular', Arial, sans-serif;
	font-size: 20px;
	text-shadow: 1px 1px #ddd;
}
.row_grid .feature_text {
	font-size: 12px;
	color: #222;	
	line-height: 16px;
}

	.row_grid {
		margin-bottom:12px;
		height:300px;
		overflow:hidden;
		width:100%;
	}
	
	.row_grid .feature_image {
		width: 151px !important;
		background-color: #222222;
	}
	.row_grid .feature_image_video {
		height:75px !important;
	}
	.row_grid .feature_image_thumb {
		height:151px !important;
	}
	.feature_image_thumb {
		height:151px !important;
	}
	.row_grid .feature_box {
		height:300px;
	}

a.faicon-facebook-sign {
	color: #3B5998;
}
a.faicon-facebook-sign:hover, a.faicon-facebook-sign:focus {
	color: #133170;
}
a.faicon-twitter-sign {
	color: #1DCAFF;
}
a.faicon-twitter-sign:hover, a.faicon-twitter-sign:focus  {
	color: #00A2D7;
}

a.faicon-facebook {
	color: #3B5998;
}
a.faicon-facebook:hover, a.faicon-facebook:focus {
	color: #133170;
}
a.faicon-twitter {
	color: #1DCAFF;
}
a.faicon-twitter:hover, a.faicon-twitter:focus  {
	color: #00A2D7;
}



.grid_more {
	height: 30px;
	width: 100%;
	position:relative;
	top: 270px;
	text-align:center;
	padding-bottom:2px;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZWVlZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(238,238,238,0) 0%, rgba(238,238,238,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,0)), color-stop(100%,rgba(238,238,238,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(238,238,238,0) 0%,rgba(238,238,238,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(238,238,238,0) 0%,rgba(238,238,238,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(238,238,238,0) 0%,rgba(238,238,238,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(238,238,238,0) 0%,rgba(238,238,238,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00eeeeee', endColorstr='#eeeeee',GradientType=0 ); /* IE6-8 */

}

.grid_more a.indexo_more {
	display: inline;
	float: none;
}

.more_stories_bar {
	width: 100%;
	text-align:center;
	padding: 8px 5px 5px 5px;
	background-color:#CCC;
	font-family: 'BebasNeueRegular', Arial, sans-serif;
	font-size: 18px;
}

.wp-caption {
	margin-top: 0.4em;
}
.wp-caption {
	background: #fff;
	margin-bottom: 1.625em;
	max-width: 96%;
	padding: 9px;
}
.wp-caption img {
	display: block;
	margin: 0 auto;
	max-width: 98%;
}
.wp-caption .wp-caption-text,
.gallery-caption {
	color: #666;
	font-family: Arial, san-serif;
	font-size: 12px;
}
.wp-caption .wp-caption-text {
	margin-bottom: 0.6em;
	padding: 10px 10px 5px 10px;
	position: relative;
}


.wp-caption .wp-caption-text:before {
/*	color: #666;
	content: '\2014';
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	margin-right: 5px;
	position: absolute;
	left: 10px;
	top: 7px; */
}


.frontpage_thumbnail img {
	width: 100%;
	max-width: 100%;
}

.extrabanner {
	display: none;
}

@media (min-width: 1200px) {

}

@media (max-width: 979px) {
	.navbar .nav > li > a {
		font-weight:normal;
	}
	#socialmedia_bar {
		display:none;
	/*	left: 20px;
		top: 160px;
		width: inherit;*/
	}
}

@media (max-width: 896px) {
	#wpqn.wpqn, #ViperBar_main, #ViperBar_inner {
		display:none;
	}
	body > header {
		margin-top: 10px;	
	}
	.extrabanner {
		display:block;
	}
	body {
		background-image: inherit;
	}
}

@media (max-width: 767px) {
	#main article header .frontpage_thumbnail img {
		max-width: 150px;
		max-height: 150px;
		margin-right:0;
	}	
}
	
@media (max-width: 749px) {
.row_grid {
		height: auto;
	}
	.row_grid .span4 {
		width: 100%;
		float: none;
	}
	.row_grid .feature_box {
		height:260px;
		overflow:hidden;
	}
	.grid_more {
		top: 230px;
	}
}


@media (max-width: 480px) {
	#main {
		padding:20px 40px 20px 40px;
	}
	#main article header .frontpage_thumbnail img {
		max-width: 100%;
		max-height:inherit;
		margin-right:0;
	}	
	.row_grid {
		height: auto;
	}
	.row_grid .span4 {
		width: 100%;
		float: none;
	}
	.row_grid .feature_box {
		height: 260px;
		overflow:hidden;
	}
	.grid_more {
		top: 230px;
	}
}

